<html devsite><head>
    <title>Бюллетень по безопасности Nexus – март 2016 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 7 марта 2016 г. | Обновлено 8 марта  2016 г.</em></p>

<p>К выходу ежемесячного бюллетеня о безопасности Android мы выпустили
автоматическое обновление системы безопасности для устройств Nexus
и
опубликовали образы прошивок Nexus на <a href="https://developers.google.com/android/nexus/images">сайте для разработчиков</a>.
Перечисленные
проблемы устранены в сборке LMY49H и более поздних версиях, а также в
Android M с исправлением от 1 марта 2016 года или более новым. О том, как
узнать дату последнего обновления системы
безопасности, рассказывается в <a href="https://support.google.com/nexus/answer/4457705">документации Nexus</a>.</p>

<p>Мы сообщили партнерам об уязвимостях 1 февраля 2016 года или ранее. Исправления проблем загружены в хранилище Android Open Source Project (AOSP).</p>

<p>Наиболее серьезная из уязвимостей имеет критический уровень и позволяет удаленно выполнять код на пораженном устройстве (например, при работе с электронной почтой, просмотре сайтов в Интернете или обработке медиафайлов MMS). <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.</p>

<p>У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например SafetyNet, помогают снизить вероятность атак на Android. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.</p>

<h3 id="mitigations">Предотвращение атак</h3>

<p>Ниже рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов,
например SafetyNet, позволяют снизить вероятность атак на Android.</p>

<ul>
  <li> Использование многих уязвимостей затрудняется в новых версиях Android,
 поэтому мы рекомендуем всем пользователям своевременно обновлять систему.
  </li><li> Команда, отвечающая за безопасность Android, активно отслеживает
злоупотребления с помощью Проверки приложений и SafetyNet.
Эти сервисы предупреждают пользователя об установке потенциально вредоносных приложений. Инструменты для рутинга в Google Play запрещены.
 Чтобы защитить пользователей, которые устанавливают ПО из сторонних
источников, функция "Проверка приложений" включена по умолчанию.
При этом система предупреждает пользователей об известных
рутинг-приложениях. Кроме того, она пытается идентифицировать известное
вредоносное ПО, использующее уязвимость для повышения привилегий,
и блокировать его установку. Если подобное ПО уже установлено, система
уведомит об этом пользователя и попытается удалить приложение.
  </li><li> Приложения Google Hangouts и Messenger не передают медиафайлы таким
процессам, как mediaserver, автоматически.
</li></ul>

<h3 id="acknowledgements">Благодарности</h3>

<p>Благодарим всех, кто помог обнаружить уязвимости:</p>

<ul>
  <li> Абхишек Арья, Оливер Чен и Мартин Барбелла из команды
безопасности Google Chrome: CVE-2016-0815.
  </li><li> Анестис Бехтсудис (<a href="https://twitter.com/anestisb">@anestisb</a>) из CENSUS S.A.: CVE-2016-0816, CVE-2016-0824.
  </li><li> Чед Брубейкер из команды безопасности Android: CVE-2016-0818.
  </li><li> Марк Бренд из Google Project Zero: CVE-2016-0820.
  </li><li> Минцзянь Чжоу (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), Чиачи Ву (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>) и Сюйсянь Цзян из <a href="http://c0reteam.org">C0RE Team</a>, <a href="http://www.360safe.com">Qihoo 360</a>: CVE-2016-0826.
  </li><li> Питер Пи (<a href="https://twitter.com/heisecode">@heisecode</a>) из Trend Micro: CVE-2016-0827, CVE-2016-0828, CVE-2016-0829.
  </li><li> Скотт Бауэр (<a href="mailto:sbauer@eng.utah.edu">sbauer@eng.utah.edu</a>, <a href="mailto:sbauer@plzdonthack.me">sbauer@plzdonthack.me</a>): CVE-2016-0822.
  </li><li> Виш Ву (<a href="https://twitter.com/@wish_wu">@wish_wu</a>) из Trend Micro Inc.: CVE-2016-0819.
  </li><li> Юнчжен Ву и Тиян Ли из Huawei: CVE-2016-0831.
  </li><li> Су Мон Кив и Инцзю Ли из Сингапурского университета управления: CVE-2016-0831.
  </li><li> Зак Риггл (<a href="https://twitter.com/@ebeip90">@ebeip90</a>) из команды безопасности Android: CVE-2016-0821.
</li></ul>

<h2 id="security_vulnerability_details">Описание уязвимостей</h2>

<p>В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2016-03-01:
описание, обоснование серьезности, а также таблицу с CVE, ссылкой на ошибку, уровнем серьезности, уязвимыми версиями и датой сообщения об ошибке.
Где возможно, мы приведем основную ссылку на сообщение в AOSP,
связанное с идентификатором ошибки, и дополнительные ссылки в квадратных
скобках.</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">Удаленное выполнение кода через mediaserver</h3>

<p>При обработке медиафайлов и данных в специально созданном файле
злоумышленник может воспользоваться уязвимостью mediaserver, нарушить
целостность информации в памяти и удаленно выполнить код как процесс mediaserver.</p>

<p>Уязвимая функция является основной составляющей ОС. Многие приложения
позволяют контенту, особенно MMS-сообщениям и воспроизводимым
в браузере медиафайлам, дистанционно обращаться к ней.</p>

<p>Уязвимости присвоен критический уровень из-за возможности удаленного
выполнения кода в контексте сервиса mediaserver. У него есть доступ к аудио-
и видеопотокам, а также к привилегиям, закрытым для сторонних приложений.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0815</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5403587a74aee2fb57076528c3927851531c8afb">ANDROID-26365349</a>
    </td>
    <td>Критический</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
 <tr>
    <td>CVE-2016-0816</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a524d3a8ae9aa20c36430008e6bd429443f8f1d">ANDROID-25928803</a>
    </td>
    <td>Критический</td>
    <td>6.0, 6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_libvpx">Удаленное выполнение кода через libvpx</h3>

<p>При обработке медиафайлов и данных в специально созданном файле
злоумышленник может воспользоваться уязвимостью mediaserver, нарушить
целостность информации в памяти и удаленно выполнить код как процесс
mediaserver.</p>

<p>Уязвимая функция является основной составляющей ОС. Многие приложения
позволяют контенту, особенно MMS-сообщениям и воспроизводимым
в браузере медиафайлам, дистанционно обращаться к ней.</p>

<p>Уязвимостям присвоен критический уровень из-за возможности удаленного
выполнения кода в контексте сервиса mediaserver. У него есть доступ к аудио-
и видеопотокам, а также к привилегиям, закрытым для сторонних приложений.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-1621</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a6788730acfc6fd8f4a6ef89d2c376572a26b55">ANDROID-23452792</a> <a href="https://android.googlesource.com/platform/external/libvpx/+/04839626ed859623901ebd3a5fd483982186b59d">[2]</a> <a href="https://android.googlesource.com/platform/external/libvpx/+/5a9753fca56f0eeb9f61e342b2fccffc364f9426">[3]</a>
    </td>
    <td>Критический</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_conscrypt">Повышение привилегий через Conscrypt</h3>

<p>Уязвимость в Conscrypt позволяет определенным видам недействительных
сертификатов, выданных промежуточным центром сертификации, проходить проверку
подлинности. Это может стать причиной атак типа "человек посередине". Уязвимости
присвоен критический уровень из-за возможности повышения привилегий и
удаленного выполнения произвольного кода.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0818</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/c4ab1b959280413fb11bf4fd7f6b4c2ba38bd779">ANDROID-26232830</a> <a href="https://android.googlesource.com/platform/external/conscrypt/+/4c9f9c2201116acf790fca25af43995d29980ee0">[2]</a>
    </td>
    <td>Критический</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_the_qualcomm_performance_component">Повышение привилегий через компонент производительности процессора Qualcomm</h3>

<p>Уязвимость позволяет локальному вредоносному ПО выполнять произвольный
код в контексте ядра. Ей присвоен критический уровень, поскольку из-за нее
нарушается работа системы безопасности. Для устранения проблемы нужно
переустановить ОС.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0819</td>
    <td>ANDROID-25364034*</td>
    <td>Критический</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>29 октября 2015 г.</td>
 </tr>
</tbody></table>

<p>*Исправление не опубликовано в AOSP. Обновление содержится
в последних бинарных драйверах для устройств Nexus, которые
можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_kernel_driver">Повышение привилегий через Wi-Fi-драйвер ядра MediaTek</h3>

<p>Уязвимость позволяет локальному вредоносному ПО выполнять произвольный код
в контексте ядра и повышать привилегии. Из-за этого ей присвоен критический
уровень.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0820</td>
    <td>ANDROID-26267358*</td>
    <td>Критический</td>
    <td>6.0.1</td>
    <td>18 декабря 2015 г.</td>
 </tr>
</tbody></table>

<p>*Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel_keyring_component">Повышение привилегий через компонент ядра Keyring</h3>

<p>Уязвимость позволяет локальному вредоносному ПО выполнять произвольный код
в ядре. Ей присвоен критический уровень, поскольку из-за нее
нарушается работа системы безопасности. Для устранения проблемы нужно
переустановить ОС. Однако в Android 5.0 и более поздних версиях правила SELinux
не позволяют сторонним приложениям оперировать с кодом.</p>

<p><strong>Примечание.</strong> Исправление опубликовано в AOSP для следующих версий ядра:
<a href="https://android.googlesource.com/kernel/common/+/8a8431507f8f5910db5ac85b72dbdc4ed8f6b308">4.1</a>
<a href="https://android.googlesource.com/kernel/common/+/ba8bb5774ca7b1acc314c98638cf678ce0beb19a">3.18</a>
<a href="https://android.googlesource.com/kernel/common/+/93faf7ad3d603c33b33e49318e81cf00f3a24a73">3.14</a>
<a href="https://android.googlesource.com/kernel/common/+/9fc5f368bb89b65b591c4f800dfbcc7432e49de5">3.10</a></p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0728</td>
    <td>ANDROID-26636379 </td>
    <td>Критический</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1 </td>
    <td>11 января 2016 г.</td>
 </tr>
</tbody></table>

<h3 id="mitigation_bypass_vulnerability_in_the_kernel">Обход ограничения уязвимости ядра</h3>

<p>Уязвимость позволяет обойти защиту, предотвращающую атаки
на платформу. По этой причине проблеме присвоен высокий уровень серьезности.</p>

<p><strong>Примечание.</strong> Обновленная информация о проблеме опубликована в <a href="https://github.com/torvalds/linux/commit/8a5e5e02fc83aaf67053ab53b359af08c6c49aaf">сообществе Linux</a>.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0821</td>
    <td>ANDROID-26186802</td>
    <td>Высокий</td>
    <td>6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_mediatek_connectivity_kernel_driver">Повышение привилегий через драйвер ядра MediaTek для подключения</h3>

<p>Уязвимость обнаружена в драйвере ядра MediaTek для подключения.
Она позволяет локальному вредоносному ПО выполнять произвольный
код в контексте ядра. Как правило, таким ошибкам присваивают критический
уровень, но в этом случае уязвимость требует сначала нарушить защиту
сервиса conn_launcher, поэтому уровень был снижен до высокого.
</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0822</td>
    <td>ANDROID-25873324*</td>
    <td>Высокий</td>
    <td>6.0.1</td>
    <td>24 ноября 2015 г.</td>
 </tr>
</tbody></table>

<p>*Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="information_disclosure_vulnerability_in_kernel">Раскрытие информации через ядро</h3>

<p>Уязвимость в ядре позволяет обойти защиту, предотвращающую атаки
на платформу, и раскрыть конфиденциальную информацию. Ей присвоен
высокий уровень из-за возможности обхода местной защиты, такой как ASLR,
с помощью привилегированного процесса.</p>

<p><strong>Примечание.</strong> Решение этой проблемы опубликовано в <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ab676b7d6fbf4b294bf198fb27ade5b0e865c7ce">сообществе Linux</a>.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0823</td>
    <td>ANDROID-25739721*</td>
    <td>Высокий</td>
    <td>6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>
<p>*Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="information_disclosure_vulnerability_in_libstagefright">Раскрытие информации через libstagefright</h3>

<p>Уязвимость позволяет обойти защиту, предотвращающую атаки на платформу,
и раскрыть конфиденциальную информацию. Проблеме присвоен высокий уровень серьезности, поскольку с ее помощью можно также получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка со ссылкой на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0824</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ffab15eb80630dc799eb410855c93525b75233c3">ANDROID-25765591</a>
    </td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
    <td>18 ноября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_widevine">Раскрытие информации через Widevine</h3>

<p>Уязвимость Widevine Trusted Application позволяет коду, работающему в
контексте ядра, получить информацию из защищенного хранилища TrustZone.
 Проблеме присвоен высокий уровень серьезности, поскольку с ее помощью можно получить такие разрешения, как <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0825</td>
    <td>ANDROID-20860039*</td>
    <td>Высокий</td>
    <td>6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<p>*Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">Повышение привилегий через mediaserver </h3>

<p>Уязвимость позволяет локальному вредоносному ПО выполнять
произвольный код в контексте системного приложения с расширенным
доступом. Проблеме присвоен высокий уровень серьезности, поскольку с ее помощью можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0826</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c9ab2b0bb05a7e19fb057e79b36e232809d70122">ANDROID-26265403</a> <a href="https://android.googlesource.com/platform/frameworks/av/+/899823966e78552bb6dfd7772403a4f91471d2b0">[2]</a>
    </td>
    <td>Высокий</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>17 декабря 2015 г.</td>
 </tr>
 <tr>
    <td>CVE-2016-0827</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9e29523b9537983b4c4b205ff868d0b3bca0383b">ANDROID-26347509</a></td>
    <td>Высокий</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>28 декабря 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">Раскрытие информации через mediaserver </h3>

<p>Уязвимость позволяет обойти защиту, предотвращающую атаки
на платформу, и раскрыть конфиденциальную информацию. Проблеме присвоен высокий уровень серьезности, поскольку с ее помощью можно также получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0828</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/dded8fdbb700d6cc498debc69a780915bc34d755">ANDROID-26338113</a>
    </td>
    <td>Высокий</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>27 декабря 2015 г.</td>
 </tr>
 <tr>
    <td>CVE-2016-0829</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/d06421fd37fbb7fd07002e6738fac3a223cb1a62">ANDROID-26338109</a></td>
    <td>Высокий</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>27 декабря 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="remote_denial_of_service_vulnerability_in_bluetooth">Удаленный отказ в обслуживании через уязвимость в Bluetooth</h3>

<p>Уязвимость позволяет находящемуся поблизости злоумышленнику временно
заблокировать доступ к пораженному устройству. Через компонент Bluetooth
он может вызвать избыток опознанных устройств, что приводит к сбою
памяти и остановке сервиса. Проблеме присвоен высокий уровень серьезности,
поскольку из-за нее происходит отказ в обслуживании. Это можно исправить только
путем переустановки операционной системы.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка со ссылкой на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0830</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/d77f1999ecece56c1cbb333f4ddc26f0b5bac2c5">ANDROID-26071376</a></td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_telephony">Раскрытие информации через телефонию</h3>

<p>Уязвимость компонента телефонии позволяет ПО получить несанкционированный
доступ к конфиденциальной информации. Из-за этого проблеме присвоен
средний уровень серьезности.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка со ссылкой на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/79eecef63f3ea99688333c19e22813f54d4a31b1">ANDROID-25778215</a></td>
    <td>Средний</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>16 ноября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">Повышение привилегий через мастер настройки</h3>

<p>Уязвимость в мастере настройки позволяет злоумышленнику, в руки которого
попало устройство, получить доступ к настройкам и выполнить их
сброс. Проблеме присвоен средний уровень серьезности, поскольку
с ее помощью можно обойти защиту от сброса.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка</th>
    <th>Уровень серьезности</th>
    <th>Версии, получившие обновление системы безопасности</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2016-0832</td>
    <td>ANDROID-25955042*</td>
    <td>Средний</td>
    <td>5.1.1, 6.0, 6.0.1</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<p>*Исправления уязвимости в этом обновлении нет.</p>

<h2 id="common_questions_and_answers">Часто задаваемые вопросы</h2>

<p>В этом разделе мы отвечаем на вопросы, которые могут возникнуть
после прочтения бюллетеня.</p>

<p><strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы? </strong></p>

<p>Проблемы устранены в сборке LMY49H и более поздних версиях, а также в
Android 6.0 с исправлением от 1 марта 2016 года или более новым. О том,
как узнать дату последнего обновления системы безопасности,
рассказывается в <a href="https://support.google.com/nexus/answer/4457705">Справочном центре Nexus</a>. Производители устройств,
позволяющие установить эти обновления, должны присвоить им
уровень [ro.build.version.security_patch]:[2016-03-01].</p>

<h2 id="revisions">Версии</h2>

<ul>
  <li> 7 марта 2016 года. Бюллетень опубликован.
  </li><li> 8 марта 2016 года. Добавлены ссылки на AOSP.
</li></ul>

</body></html>